{
  "generator-jhipster": {
    "promptValues": {
      "packageName": "com.gozen.reach.user"
    },
    "jhipsterVersion": "6.8.0",
    "applicationType": "uaa",
    "baseName": "UserManagement",
    "packageName": "com.gozen.reach.user",
    "packageFolder": "com/gozen/reach/user",
    "serverPort": "9999",
    "authenticationType": "uaa",
    "cacheProvider": "caffeine",
    "enableHibernateCache": false,
    "websocket": false,
    "databaseType": "mongodb",
    "devDatabaseType": "mongodb",
    "prodDatabaseType": "mongodb",
    "searchEngine": false,
    "messageBroker": false,
    "serviceDiscoveryType": false,
    "buildTool": "maven",
    "enableSwaggerCodegen": false,
    "embeddableLaunchScript": false,
    "creationTimestamp": 1585795947126,
    "testFrameworks": [],
    "jhiPrefix": "jhi",
    "entitySuffix": "",
    "dtoSuffix": "DTO",
    "otherModules": [],
    "enableTranslation": false,
    "clientPackageManager": "npm",
    "blueprints": [],
    "skipClient": true
  }
}
